--`
-- Remove any Triggers or Packages created under XDB by previous versions of this demo
--
@@remove10gR2Demo.sql
--
@@..\SQL\uninstall\deleteSchema.sql
--
@@..\SQL\uninstall\publicFolders
--
@@..\SQL\uninstall\eventManager
--
@@enumerateEvents.sql
--
@@..\SQL\uninstall\repositoryQueue.sql
--
@@enumerateEvents.sql
--
connect &DBA/&DBAPASSWORD@&TNSALIAS
--
drop user &METADATAOWNER cascade
/
begin
  if (dbms_xdb.existsResource('/home/' || :METADATAOWNER) ) then
    dbms_xdb.deleteResource('/home/' || :METADATAOWNER, 4);
  end if;
end;
/
commit
/
--
disconnect
--

